blob: 2cb2a6c07326f446966599bb2e47ca001d659782 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.bpel.apache.ode.deploy.model; singleton:=true
Bundle-Version: 1.1.2.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: org.eclipse.bpel.apache.ode.deploy.model.dd,
org.eclipse.bpel.apache.ode.deploy.model.dd.impl,
org.eclipse.bpel.apache.ode.deploy.model.dd.util
Require-Bundle: org.eclipse.emf.ecore.xmi;visibility:=reexport,
javax.wsdl;bundle-version="[1.5.0,1.6.2]",
org.eclipse.bpel.model;bundle-version="1.0.6",
org.eclipse.wst.wsdl;bundle-version="[1.1.200,2.0.0)",
org.eclipse.xsd
Bundle-ActivationPolicy: lazy